[plonegov-br] Security vulnerability pre-announcement: 20171128

Héctor Velarde hector em simplesconsultoria.com.br
Terça Novembro 28 17:53:24 BRST 2017


boa tarde, pessoal; o hotfix foi liberado:

https://plone.org/security/hotfix/20171128

as vulnerabilidades não são graves; eu vou fazer um release 1.5.1 amanhã 
incluindo isso ai e a nova versão do collective.cover que corrige um 
problema sério.

por favor testem primeiro, pois quem tiver uma versão do IDG velha 
poderia experimentar dificuldades para pegar o hotfix se não está usando 
a versão mais recente do zc.buildout (2.9.5).

uma forma alternativa de corrigir o problema está descrita nas notas do 
release.

atenciosamente,

Héctor Velarde



Mais detalhes sobre a lista de discussão PloneGov-BR